[Win32utils-devel] [ win32utils-Bugs-16701 ] 0.6.0 x86-mswin32-60 gem is broken.

noreply at rubyforge.org noreply at rubyforge.org
Sun Dec 30 00:06:05 EST 2007


Bugs item #16701, was opened at 2007-12-30 02:06
You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=411&aid=16701&group_id=85

Category: win32-service
Group: None
Status: Open
Resolution: None
Priority: 3
Submitted By: Luis Lavena (luislavena)
Assigned to: Nobody (None)
Summary: 0.6.0 x86-mswin32-60 gem is broken.

Initial Comment:
In the similar way of #16700, win32-service gem is broken too:

--- !ruby/object:Gem::Specification 
name: win32-service
version: !ruby/object:Gem::Version 
  version: 0.6.0
platform: current
authors: 
- Daniel J. Berger
autorequire: 
bindir: bin
cert_chain: []

I'm getting a lot of faulty reports of mongrel_service installation due this.

Regards,

Luis Lavena

----------------------------------------------------------------------

You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=411&aid=16701&group_id=85


More information about the win32utils-devel mailing list